﻿<!DOCTYPE html>
<html lang="en">
<head>
    <title>Projects</title>
    <meta charset="utf-8">
	<link href="https://fonts.googleapis.com/css?family=Passion+One" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <link rel="stylesheet" type="text/css" media="screen" href="css/reset.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/grid.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/style.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/cycle.css">
    <link href='http://fonts.googleapis.com/css?family=Passion+One:400' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,800' rel='stylesheet' type='text/css'>
    <script src="js/jquery-1.7.min.js"></script>
    <script src="js/jquery.easing.1.3.js"></script>
    <script src="js/jquery.cycle.all.js"></script>
    <script>
		jQuery(document).ready(function() {
			$('#s2').cycle({ 
				fx:     'fade', 
				speed:  'slow', 
				pager:  '#nav',
				timeout: 8000, 
			});
		});
	</script>
	<!--[if lt IE 8]>
       <div style=' clear: both; text-align:center; position: relative;'>
         <a href="http://windows.microsoft.com/en-US/internet-explorer/products/ie/home?ocid=ie6_countdown_bannercode">
           <img src="http://storage.ie6countdown.com/assets/100/images/banners/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today." />
        </a>
      </div>
    <![endif]-->
    <!--[if lt IE 9]>
    	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:800' rel='stylesheet' type='text/css'>
   		<script type="text/javascript" src="js/html5.js"></script>
    	<link rel="stylesheet" type="text/css" media="screen" href="css/ie.css">
	<![endif]-->
</head>
<body>
<div class="main">
   <header> 
       <h1><a href="index.html"><img src="images/logo.png" alt=""></a></h1> 
   </header>  
  <!--==============================content================================-->
    <section id="content">
    	<div class="header-block">
            <nav>  
              <ul class="menu">
                    <li><a href="index.html">Home</a></li>
                    <li><a href="members.html">Members</a></li>
					<li class="current"><a href="projects.html">Projects</a></li>
					<li><a href="prototypes.html">Prototypes</a></li>
					<li><a href="events.html">Events</a></li>
                    <!--<li><a href="contacts.html">contacts</a></li>-->
                </ul>
            </nav>
            <div class="cycle">
                <div id="s2">
                    <div><div class="banner">SE REUNIR EST UN DÉBUT</div></div>  
                  <div><div class="banner">RESTER ENSEMBLE EST UN PROGRES</span></div></div>
                  <div><div class="banner">TRAVAILLER ENSEMBLE EST LA REUSSITE</div></div>
           	    </div>
              <div id="nav"></div>
            </div>
        </div>
		
    	<div class="container_24 top-3">
        	<div class="grid_24 align-c">
				<h2 class="h2-2">Some Collaborations and Projects</h2>
				<br><br>
            </div> 
			
			<div class="grid_9 align-l">
				<h3 class="p2">AU NIVEAU LOCAL</h3>
				<ul align="justify" class="list-2">
                	<li>Institut Convergence Langage, Communication, Cerveau (ILCB) : projets, participation au Master
					Sciences Cognitives, Ecole d'été, Conseil de direction)</li>
					<li>INT (Institut de Neuroscience de la Timone) : Projet A*Midex, co-encadrement de Masters, publications</li>
					<li>LPL (Laboratoire Parole et Langage) : projets ANR, publications, co-encadrement de thèse</li>
					<li>ESPE : préparation projet PIA 3, soumission projets ANR</li>
					<li>OpenEdition : via l'OpenEdition Lab que l'on pilote (2 PIA, Projet Région PACA, 1 A*Midex)</li>
				</ul>
				<!--<a href="#" class="link-1">read more</a>-->
            </div>   
            <div class="grid_13 prefix_2">
				<h3 class="p2">AU NIVEAU NATIONAL</h3>
				<ul align="justify" class="list-2">
					<li>Ecole des Mines d'Ales : 1 thèse soutenue en 2017</li>
					<li>Université d'Avignon : projet ANR CAAS, thèse soutenue en 2013, soumissions ANR en 2018, organisation conférence CLEF 2018</li>
					<li>Télécom ParisTech – LTCI : co-encadrement de trois thèses (2 soutenues, 1 en cours), projet ANR</li>
					<li>IRIT Toulouse : 2 projets ANR, organisation compétition CLEF</li>
					<br><br><br><br><br><br><br>
				</ul>
                <!--<a href="#" class="link-1">read more</a>-->
			</div>
			<div class="grid_9 align-l">
				<h3 class="p2">AU NIVEAU INTERNATIONAL</h3>
				<ul align="justify" class="list-2">
					<li>Tunisie : Université de la Manouba et Université de Sfax (2 co-tutelles et 1 co-direction)</li>
					<li>Espagne : Université de Vigo (1 co-direction de thèse)</li>
					<li>Canada : accueil d'un professeur invité (3 mois en 2016, 6 mois en 2018)</li>
					<li>Brésil : Université de Récife (publications et invité), participation au GDRi Web, STIC AmSud</li>
					<li>Argentine : STIC AmSud</li>
					<li>Suisse : EPFL, projet A*Midex</li>
				<br>
				</ul>
            </div>
			<!--<div class="grid_13 prefix_2">
				<h3 class="p2">Project</h3>
				<p class="p2" align="justify">
				Description
				<br><br><br><br><br><br><br>
				<br><br><br><br><br>
				</p>
            </div>   
            <div class="grid_9 align-l">
				<h3 class="p2">Project</h3>
				<p class="p2" align="justify">
				Description
				<br><br>
				</p>
			</div>
			<div class="grid_13 prefix_2">
				<h3 class="p2">Project</h3>
				<p class="p2" align="justify">
				Description
				<br><br>
				</p>
            </div>-->
			
			
			
			<!--<div class="grid_24 align-c top-2">
				<h2 class="h2-2">Some Systems Developed as a Result of Our Projects</h2>
				<br><br>
            </div> 
			
			Une priorité est donnée à l'évaluation des solutions proposées. Cela se traduit par le développement et la distribution de nombreux logiciels:
			<br><br>
			
			- Plateforme pour la formation des compétences sociales des médecins avec un patient virtuel autonome (Systèmes interactifs humanoïdes autonomes en réalité virtuelle)
			<br><br>
			- Logiciels de l'<a href="https://lab.hypotheses.org/" target="_blank" rel="nofollow" class="link">OpenEditon Lab</a> (BILBO, ECHO et GRAPHER) autour de la recommandation automatique de contenus scientifiques
			et de l'analyse de sentiments. Ainsi, d'autres outils ont été devellopés pour d'autres projets (Projet SIMFOR, KWareKBA, OntoILPER).
					
            					
			<div class="container_24 top-1">
			<div class="grid_9 align-l">
				<h3 class="p2">BILBO</h3>
				<p class="p2" align="justify">
				BILBO (Reconnaissance et d'annotation automatique de références bibliographiques au sein
				d'articles scientifiques), à la suite à l'obtention de Google Digital Humanities Awards (2011,
				2012). BILBO est distribué en licence GPLv2 et est déployé sur la plateforme Journals
				d'OpenEdition depuis 2014.
				</p>
            </div>   
            <div class="grid_13 prefix_2">
				<h3 class="p2">ECHO</h3>
				<p class="p2" align="justify">
				ECHO : Système d'analyse de sentiments. Distribué en licence GPLv2 et est destiné à
				l'identification puis à l'analyse de sentiments exprimés dans des textes variés : critiques de
				livres, commentaires, tweets. ECHO a été évalué lors des évaluations internationales
				SemEval 2013, 2014, 2015 et 2016 (classé parmi les meilleurs systèmes, 2è en 2015, 4è en
				2016 mais 1er pour les modèles statistiques faiblement supervisés et sans apprentissage
				profond) et présenté lors du salon Innovatives SHS du CNRS en 2015. <br>
				Démonstration en ligne : 
				<a href="http://reviewofbooks.openeditionlab.org" target="_blank" rel="nofollow" class="link">http://reviewofbooks.openeditionlab.org</a> pour l'application de la détection de critiques
				et l'analyse de sentiments aux livres en SHS ; <a href="http://sentiment-analyser.openeditionlab.org" target="_blank" rel="nofollow" class="link">http://sentiment-analyser.openeditionlab.org</a>
				pour l'analyse de sentiment seule.<br><br>
				</p>
                <a href="#" class="link-1">read more</a>
			</div>
			<div class="grid_9 align-l">
				<h3 class="p2">GRAPHER</h3>
				<p class="p2" align="justify">
				GRAPHER : Recommandation de lectures. Développé dans le cadre de l'Equipex
				OpenEdition. Il combine un système de recherche d'information standard, BILBO (voir
				ci-dessus), des approches nouvelles de mises en relation de contenus basées sur des graphes
				et un module d'analyse d'opinion. GRAPHER est en cours d'évaluation dans le cadre
				d'OpenEdition et a été évalué lors des campagnes d'évaluation internationales CLEF-INEX
				Social Book Search). <br>
				Démonstration en ligne : <a href="http://grapher.openeditionlab.org" target="_blank" rel="nofollow" class="link">http://grapher.openeditionlab.org</a>
				</p>
            </div>
			<div class="grid_13 prefix_2">
				<h3 class="p2">OntoILPER</h3>
				<p class="p2" align="justify">
				OntoILPER : système d'extraction automatique d'instance d'entités et de relations (binaires)
				combinant l'usage d'ontologies (ontologie de domaine et d'annotation) et l'apprentissage
				symbolique, par programmationa logique inductive. Il a été développé au travers d'une collaboration
				avec l'Université Fédérale du Pernambuco (Brésil).<br><br><br><br><br><br><br>
				</p>
            </div>   
            <div class="grid_9 align-l">
				<h3 class="p2">KWareKBA</h3>
				<p class="p2" align="justify">
				KWareKBA : Filtrage de documents orientés requêtes et entités nommées. Notre système de filtrage
				a été élaboré dans le cadre d'une thèse CIFRE avec la société KWare. Combinant indexation,
				modèles probabilistes et classification automatique, il a permis de participer à la campagne
				d'évaluation internationale TREC Knowledge Base Acceleration en 2012, 2013 et 2014 sur des
				volumes de textes importants (> 20 To), classé 4è en 2014. <br><br>
				</p>
			</div>
			<div class="grid_13 prefix_2">
				<h3 class="p2">Projet SIMFOR</h3>
				<p class="p2" align="justify">
				Plateforme logicielle (projet SIMFOR) : Evaluation individuelle et collective dans les jeux sérieux
				collaboratifs : application à la gestion de crise.
				</p>
            </div>
			<div class="clear"></div>
			</div>
			
		</div>-->
			
            
			
		
			<div class="clear"></div>
			<br><br><br><br><br><br><br><br><br><br><br><br><br>
			<br><br><br><br><br><br><br><br><br><br><br><br><br>
		</div>
    </section> 
<!--==============================footer=================================-->
  <footer>
      <p><strong>R2I - LIS UMR 7020</strong> <span>© 2019</span></p>
      Website Template designed by <a href="https://pageperso.lis-lab.fr/ismail.badache/" target="_blank" rel="nofollow" class="link">Ismail Badache</a>
  </footer>	
</div>  
</body>
</html>